Bug 200707 - Can't reattach BonoboToolbars
Summary: Can't reattach BonoboToolbars
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libbonoboui   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-31 07:36 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 19:45:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
libbonoboui-allow-drag-again.patch (4.11 KB, patch)
2006-07-31 07:36 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2006-07-31 07:36:28 UTC
Same as upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=167944

1. Launch ggv or evolution
2. Unsnap the toolbar's handle
3. Try to reattach the toolbar

The attached patch was tested successfully.

Comment 1 Bastien Nocera 2006-07-31 07:36:32 UTC
Created attachment 133306 [details]
libbonoboui-allow-drag-again.patch

Comment 4 RHEL Product and Program Management 2006-09-05 19:32:47 UTC
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

Comment 5 RHEL Product and Program Management 2006-09-05 19:45:57 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.